Mailinglist Archive: opensuse-packaging (102 mails)

< Previous Next >
Re: [opensuse-packaging] How can libaal version 1.0.6 be used in build process of package ?
On Donnerstag, 19. Februar 2015, 13:48:56 wrote doiggl@xxxxxxxxxxxxxxxxxx:
Hello,
How can libaal version 1.0.6 be used in build process of package ?

you are aware that you still build 1.0.5 rpms of it in

osc ls -b home:doiggl libaal

?

Thanks Glenn

spec
https://build.opensuse.org/package/view_file/home:doiggl/reiser4progs/reiser4progs.spec?expand=1

log
https://build.opensuse.org/package/live_build_log/home:doiggl/reiser4progs/openSUSE_13.1/x86_64

spec says:
----------

BuildRequires: libaal-devel
BuildRequires: libaal-devel-static

build log says:
---------------

[ 54s] checking for aal/libaal.h... yes
[ 54s] checking for libaal version = 1.0.6...
[ 54s] An old version of libaal (1.0.5) was found.
[ 54s] You need a libaal of the version 1.0.6 or newer.
[ 54s] You can get it at http://www.namesys.com/snapshots
[ 54s] no
[ 54s] + make -j4
[ 54s] make: *** No targets specified and no makefile found. Stop.
[ 54s] error: Bad exit status from /var/tmp/rpm-tmp.l8CC4E (%build)


source code for libaal-1.0.6.tar.gz
http://sourceforge.net/projects/reiser4/files/reiser4-utils/libaal/libaal-1.0.6.tar.gz/download
or
http://en.sourceforge.jp/frs/g_redir.php?m=jaist&f=%2Freiser4%2Freiser4-utils%2Flibaal%2Flibaal-1.0.6.tar.gz

source older code:
ftp://ftp.pbone.net/mirror/ftp5.gwdg.de/pub/opensuse/repositories/devel%3A/ARM%3A/AArch64%3A/12.3/standard/src/libaal-1_0-5-1.0.5-93.1.1.src.rpm


--

Adrian Schroeter
email: adrian@xxxxxxx

SUSE Linux GmbH, GF: Felix Imendörffer, Jane Smithard, Jennifer Guild, Dilip
Upmanyu, Graham Norton, HRB 21284 (AG Nürnberg)
Maxfeldstraße 5
90409 Nürnberg
Germany


--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
References